@import url('https://fonts.googleapis.com/css?family=Open+Sans');
/*-------------------------
	Simple reset
--------------------------*/


*{
	margin:0;
	padding:0;
}


/*-------------------------
	General Styles
--------------------------*/


html{
	/* This image will be displayed fullscreen */
	background:url('img/Logo_BG.jpg') no-repeat center center;
	/*background:url('img/AY_bg_3.jpg') no-repeat center center;*/
	/*background:url('img/AY_bg_2.jpg') no-repeat center center;*/
	/*background:url('img/AY_bg_1.jpg') no-repeat center center;*/
	/*background:url('img/Antoinette_Yasuoka.jpg') no-repeat center center;*/
	/*background:url('http://www.antoinetteyasuoka.com/img/BG.jpg') no-repeat center center;*/
	
	/* Ensure the html element always takes up the full height of the browser window */
	min-height:100%;
	
	/* The Magic */
	background-size:cover;
}

body{
	/* Workaround for some mobile browsers */
	min-height:100%;
	font:14px/1.3 'Segoe UI',Arial, sans-serif;
}

a, a:visited {
	outline:none;
	color:#1c4f64;
}

a:hover{
	text-decoration:none;
}

section, footer, header{
	display: block;
}


/*----------------------------
	The Footer
-----------------------------*/
h1 {
	width:100%;
	font: .8em 'Open Sans', serif;
	font-style:normal;
	font-weight:100;
	color:rgba(111,109,109,1.00);
	letter-spacing:0.3em;
	text-align:center;
	position:absolute;
	bottom:20%;
	
	}

footer{
	background-color: #111111;
	bottom: 0;
	box-shadow: 0 -1px 2px rgba(0,0,0,0.4);
	height: 45px;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 100000;
	opacity: 0.5;
}

footer h2{
	color: #EEEEEE;
	font-size: /*14px*/1.1em;
	font-weight: normal;
	/*left: 50%;*/
	/*margin-left: -400px;*/
	padding: 13px 0 0;
	position: relative;
	/*width: 540px;*/
	text-align:right;
	padding-right:20%;
}

footer h2 i{
	/*font-style:normal;*/
	color:#888;
}

footer a.credits,a.credits:visited{
	color: #999999;
	font-size: 12px;
	left: 50%;
	margin: 16px 0 0 110px;
	position: absolute;
	text-decoration: none;
	top: 0;
}

footer a i{
	color:#ccc;
	font-style: normal;
}

footer a i b{
	color:#c92020;
	font-weight: normal;
}
